Subject: Re: AR Tickets Released without Replying
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Date: Mon, 2 Dec 2013 09:54:37 +0530 (IST)

LTK122160173285X- inform Cx if we can separate dietary supplement and update rest for shipping. He can ship the dietary supplement once issue is fixed. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Md. Hasanuzzaman" <[email-masked]> 
Sent: Monday, December 2, 2013 9:19:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: AR Tickets Released without Replying 

Hassan, for you AR is priority. Handle them first, and then rest. Thanks 

Rgds Subir 

----- Original Message ----- 
From: "Md. Hasanuzzaman" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, December 2, 2013 8:45:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: AR Tickets Released without Replying 

Hi Subir Sir, 

Since morning I normally be busy handling incoming chats while others handle tickets. When Aejaz comes and makes his status online at 2 pm I start doing the tickets then after making myself away. But sine Aejaz did not come yesterday I was unable to complete the tickets assigned to me. Please note that I had yesterday taken more tickets than I normally can do in assumption that it was Sunday and Aejaz will be there in the evening shift. But unfortunately due to the chats flow and the Ajaz's absence I could not finish the tickets though I tried to. 

Warm regards, 
Hasan. 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Md. Hasanuzzaman" <[email-masked]>, "Ibrahim Usmani" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, December 2, 2013 7:52:46 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: AR Tickets Released without Replying 

Ibrahim/Hassan, 

See below 2 tickets, taken by you, but did nothing and released it as Pending Internal leading to delay in response to Cx. This is not the procedure we have in place. 

I need written explanation from both of you as why you are bypassing procedure. 
Saurabh Sir has been CC'ed to this email and I will discuss the case with him as well. 

Rgds Subir